@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body.mazai-theme {
    font-family: 'Jost', sans-serif !important;
    background: rgb(4, 21, 40);
    background: linear-gradient(180deg, rgba(4, 21, 40, 1) 0%, rgba(3, 62, 94, 1) 100%);
}

body.mazai-theme .container-fluid {
    max-width: 1400px;
    min-height: 80vh;
    margin-top: 30px;
}

body.mazai-theme .lead {
    font-size: 1.5rem;
    line-height: 1.25;
    font-weight: 300;
}

body.mazai-theme .text-primary {
    color: #D9243C !important;
}

body.mazai-theme .container-fluid .page-head {
    display: none;
}

body.mazai-theme img {
    max-width: 100%;
}

body.mazai-theme a,
body.mazai-theme .a,
body .a {
    color: #D9243C;
    cursor: pointer;
}

body.mazai-theme .btn {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
}

body.mazai-theme .btn-primary {
    background-color: #D9243C !important;
    border-color: #D9243C !important;
    outline: none;
    color: #fff;
    border-radius: 0;
}

body.mazai-theme .btn-secondary {
    background-color: #BFC3C6 !important;
    border-color: #BFC3C6 !important;
    outline: none;
    color: #6D8A8D;
}

body.mazai-theme .btn-outline-secondary {
    border-radius: 0;
    border-color: #fff;
    border-width: 2px;
    color: #fff;
}

body.mazai-theme .btn-outline-secondary:hover,
body.mazai-theme .btn-outline-secondary:active,
body.mazai-theme .btn-outline-secondary:focus {
    border-color: #fff;
    background: #fff;
    color: #D9243C;
}

body.mazai-theme .body-content,
body.mazai-theme .body-content {
    background: transparent;
    min-height: 100vh;
    margin-left: 0;
}

body.mazai-theme .footer {
    background: transparent;
    border: none;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    text-align: center;
    line-height: 2.5rem;
    position: static;
    width: 100%;
}

.input-group {
    flex-wrap: nowrap;
}

body.mazai-theme .input-group .form-control {
    padding: 0.375rem 15px;
    border: 1px solid #ced4da;
}

.table-scroll {
    width: 100%;
    max-height: calc(100vh - 200px);
    overflow: auto;
}

.table-scroll table thead {
    position: sticky;
    top: -1px;
    background: #fff;
}

/*Страница авторизации*/

img.auth-logo {
    display: block;
    margin: 2rem auto;
}

body.mazai-theme.auth .header-section {
    display: none;
}

body.mazai-theme .account-box {
    position: relative;
    max-width: 360px;
    width: 100%;
    margin: 20px auto 100px;
    box-shadow: 0 0 24px 0 rgb(0 0 0 / 15%),
    0 1px 0 0 rgb(0 0 0 / 10%);
}

body.mazai-theme .nav-tabs .nav-link {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #6D8A8D;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 15px 5px;
    background: #BFC3C6;
    border: none;
}

body.mazai-theme .nav-tabs .nav-link.active {
    color: #D9243C;
    background: #fff;

}

h2.auth-title {
    text-transform: uppercase;
    text-align: left;
    padding: 3.5rem 2.5rem 0 2.5rem;
}

.auth-tabs {
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    z-index: 10;
}

.auth-tabs > .tab-content {
    height: 450px;
}


.auth-form .form-control {
    border: 0px;
    height: 60px;
    padding: 5px 10px;
    font-size: 20px;
    line-height: 1.5;
    color: #000;
    background-color: transparent;
    background-image: none;
    border-bottom: 2px solid #000;
    box-shadow: none !important;
    outline: none !important;
    margin-bottom: 0;
    border-radius: 0;
}

.auth-form .form-control::placeholder {
    color: #000;
}

.red-box {
    position: absolute;
    border-radius: 12px;
    top: 50%;
    transform: translate(0, -50%);
    width: 200%;
    background: #D9243C;
    z-index: 5;
    padding: 60px;
}


.red-box.box-right {
    left: -30px;
    padding-left: 420px
}

.red-box.box-left {
    right: -30px;
    padding-right: 420px
}

.red-box h3 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 2rem;
    line-height: 2.5rem;
}

@media screen and (max-width: 1024px) {

    .red-box {
        position: static;
        padding: 4rem 2rem 2rem !important;
        width: 100%;
        transform: translate(0, -1.5rem);
    }
    body.mazai-theme .footer {
        line-height: 1.5rem;
        font-size: 12px;
    }
}

.card-sticky {
    position: sticky;
    top: 30px;
}

.card-icon {
    width: 128px;
}

.cards .card .card-body {
    min-height: 430px;
}

/*Навигация*/

body.mazai-theme .header-section {
    background: transparent;
    border: none;
    color: rgba(255, 255, 255, 0.6);
    text-transform: uppercase;
    text-align: center;
    line-height: 2.5rem;
    padding: 10px 60px;
}

body.mazai-theme .logo {
    height: auto;
    line-height: 1;
    position: static;
    float: left;
    width: auto;
    background-color: transparent;
    text-align: left;
}

body.mazai-theme a.navbar-brand img {
    height: 50px;
}

body.mazai-theme .navbar-nav > li {
    position: relative;
}

body.mazai-theme .notification-wrap {
    order: 3;
}

body.mazai-theme .right-notification {
    float: right;
    margin-right: 0;
    height: 50px;
}

body.mazai-theme .right-notification .notification-menu > li > a > img {
    width: 32px;
    height: 32px;
    object-fit: cover;
}


body.mazai-theme .right-notification .notification-menu > li > a {
    height: 50px;
    width: 50px;
    line-height: 50px;
    position: relative;
    display: block;
    text-align: center;
    padding: 0;
}

body.mazai-theme .right-notification .notification-menu li a.notification::before {
    content: '';
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    left: 10px;
    background: url(../images88/note.svg) no-repeat 50% 50%;
    background-size: contain;
}

body.mazai-theme .right-notification .notification-menu li .profile-menu a {
    color: #293B49;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 0.5px;
    transition: all .25s ease-in-out;
}


body.mazai-theme .right-notification .notification-menu li .profile-menu a:hover {
    background: #BFC3C6;
    color: #fff;
}

body.mazai-theme .dropdown-menu {
    right: 0;
    left: auto;
    padding: 0;
    border: none;
    overflow: hidden;
    font-size: 15px;
    box-shadow: 0 2px 30px rgba(0, 0, 0, 0.2);
}

body.mazai-theme .dropdown-menu.notice {
    width: 320px;
    right: 0;
    left: auto;
}

body.mazai-theme .drop-title {
    background-color: #d8233c;
    text-align: center;
    padding: 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    margin-top: 0;
}

body.mazai-theme .right-notification .notification-menu li li a {
    display: block;
    min-width: 15rem;
    max-width: 100%;
}

body.mazai-theme .right-notification .notification-menu li a h6 {
    display: block;
    font-size: .75rem;
    color: #BFC3C6;
}

body.mazai-theme .right-notification .notification-menu li a .notice-text {
    display: block;
    font-size: 1rem;
    font-weight: 300;
    color: #293B49;
    line-height: 1;
    padding-bottom: 8px;
    font-style: italic;
    text-transform: initial;
}

body.mazai-theme .right-notification {}

body.mazai-theme .dropdown-toggle::after {
    margin-left: 0.5rem;
    vertical-align: 0.15em;
    border-top: 0.2em solid;
    border-right: 0.2em solid transparent;
    border-bottom: 0;
    border-left: 0.2em solid transparent;
}

.dropdown-item {
    padding: 0.75rem 1.5rem;
    font-size: 18px;
    font-weight: 500;
}

@media (max-width:992px) {
    body.mazai-theme .navbar-dark .navbar-brand {
        flex-grow: 2;
    }
    .navbar-toggler:not([disabled]):not(.disabled) {
        border: none !important;
        outline: none !important;
        order: 4;
    }
    body.mazai-theme .navbar-collapse {
        order: 5;
    }

    body.mazai-theme .navbar-nav {
        text-align: center;
        font-size: 20px;
        line-height: 30px;
    }

    body.mazai-theme .navbar-expand-lg .navbar-nav a {
        text-align: center;
    }


    body.mazai-theme .dropdown-menu.notice {
        width: 320px;
        right: 50%;
        transform: translate(50%, 10px);
        margin-right: 30px;
    }

}

@media (min-width: 992px) {
    body.mazai-theme .navbar-expand-lg .navbar-nav {
        width: 100%;
        justify-content: flex-end;
        font-size: 20px;
        padding-right: 30px;
    }
    body.mazai-theme .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
    body.mazai-theme .navbar-dark .navbar-nav .active > .nav-link {
        background: #d8233c;
        margin: 0 0.5em;
    }
}




/*Tabs*/

body.mazai-theme div.screen-content.screen-content-body .nav.nav-tabs {
    align-items: flex-end;
    border-bottom-color: transparent;
}

body.mazai-theme div.screen-content.screen-content-body .nav-tabs .nav-link.active {
    color: #D9243C;
    background: #fff;
    border-radius: 4px 4px 0 0;
    padding: 15px 20px;
    box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.2);
}

body.mazai-theme div.screen-content.screen-content-body .nav-tabs .nav-link {
    border-radius: 0;
    padding: 10px 20px;
}


body.mazai-theme div.screen-content.screen-content-body .nav-tabs .nav-item:first-child .nav-link {
    border-top-left-radius: 4px;
}

body.mazai-theme div.screen-content.screen-content-body .nav-tabs .nav-item:last-child .nav-link {
    border-top-right-radius: 4px;
}

body.mazai-theme div.screen-content.screen-content-body .header-title {
    font-size: 25px;
}

@media (max-width:992px) {
    body.mazai-theme div.screen-content.screen-content-body .nav {
        flex-direction: column;
    }
    body.mazai-theme div.screen-content.screen-content-body .nav-tabs .nav-item {
        width: 100%;
    }
}


/*Content*/

body.mazai-theme .card {
    background-color: transparent;
    border: none;
    border-radius: 0;
}

body.mazai-theme .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0 0;
    font-size: 1rem;
    line-height: 1.5;
    color: #293B49;
    border: none;
    border-bottom: 2px solid #293B49;
    border-radius: 0;
}

body.mazai-theme .tab-pane .btn-group {
    margin: 0 auto;
    width: 100%;
    justify-content: center;
}


body.mazai-theme .tab-pane .card-body {
    min-height: 480px;
}

body.mazai-theme .card-footer {
    padding: 0.75rem 1.25rem;
    background-color: transparent;
    border-top: 2px solid #293B49;
}


@media (max-width:992px) {
    .withdraw-title {
        max-width: 100px;
        display: block;
        white-space: break-spaces;
        line-height: 0.75;
        text-align: left;
    }
    .withdraw-currency {
        display: none;
    }
    .withdraw-btn {
        width: 38px;
        text-indent: -9999px;
        background: url('../images88/arrow-right.svg') no-repeat 50% 50%;
        background-size: 50%;
    }
}


/* Страница рефералки */

.card-affiliate .card-header {
    padding: 0;
    margin-bottom: -1px;
}

.card-affiliate .card-header .input-group {
    background: #1C92A7;
    padding: 10px 15px;
    border-radius: 6px 6px 0 0;
    max-width: 680px;
    float: right;
}

.input-group-sm .btn.btn-secondary {}

.card-affiliate .card-header .input-group .input-group-text {
    background: rgba(0, 0, 0, 0.2);
    border: none;
    color: #77D6C1;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 26px;
    font-weight: 500;
}

.card-affiliate .card-header .input-group .input-group-prepend {
    margin-right: 0;
}

body.mazai-theme .card-affiliate .card-header .input-group .form-control {
    padding: 0.375rem 15px;
    border: none;
    background: rgba(255, 255, 255, .1);
    color: #041528;
    font-weight: 600;
    font-size: 14px;
}

body.mazai-theme .card-affiliate .card-header .input-group .btn.btn-secondary {
    background: #77D6C1 url('../images88/link.svg') no-repeat 5px 50% !important;
    padding-left: 30px;
    color: #033E5E !important;
    border-color: #77D6C1 !important;
    line-height: 1.75;
    font-weight: 600;
    letter-spacing: 0;

}

.card-affiliate .card-body {
    background: #fff;
    border-radius: 12px 0 12px 12px;
}


@media (max-width:992px) {

    .card-affiliate .card-header .input-group {
        flex-direction: column;
    }
    .card-affiliate .card-header .input-group .input-group-text {
        width: 100%;
        border-top-right-radius: 0.2rem;
        border-bottom-left-radius: 0;
    }
    .card-affiliate .card-header .input-group .form-control {
        width: 100%;
    }
    .card-affiliate .card-header .input-group .btn.btn-secondary {
        width: 100%;
        border-top-right-radius: 0;
        border-bottom-left-radius: 0.25rem;
    }
    .card-affiliate .card-body {
        border-radius: 0 0 12px 12px;
    }

}

/* Магазин */

.card.shop-item .card-title {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 15px 30px;
    color: #fff;
}

.card.shop-item .card-title h5 {
    font-size: 200%;
}

.card.shop-item .card-title p {
    font-size: 120%;
}

.card.shop-item .card-header {
    padding: 0;
    position: relative;
}

.card.shop-item .list-group-item {
    font-size: 125%;
    font-weight: 500;
}

.card.shop-item .list-group-item:last-child {
    border-bottom: none;
}

.shop-item .card p,
.shop-item .card li {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
}

.shop-item .card p.lead {
    font-weight: 400;
}

/* Пасспорт */

body.mazai-theme .scan-doc img {
    max-width: 128px;
    margin-bottom: 30px;
}


.card-files {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
}

.card-files .card-file {
    display: block;
    position: relative;
    padding: 130px 15px 30px;
    margin: 15px;
    border-radius: 12px;
    box-shadow: 5px 10px 20px rgba(0, 0, 0, 0.12);
    width: calc(33.3333% - 30px);
    text-align: center;
    line-height: 1;
    transition: all 0.25s ease-in-out;
}

.card-files .card-file:hover {
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.06);
}

.card-files .card-file:active,
.card-files .card-file.active {
    box-shadow: inset 2px 4px 12px rgba(0, 0, 0, 0.12);
}

.card-files .card-file::before {
    content: '';
    display: block;
    position: absolute;
    width: 90px;
    height: 90px;
    top: 20px;
    left: 50%;
    margin-left: -45px;
    background-size: contain;
    background-repeat: no-repeat;
}

.card-file[href$=".pdf"]::before {
    background-image: url('../images88/doc-pdf.svg');
}

.card-file[href$=".xls"]::before,
.card-file[href$=".xlsx"]::before,
.card-file[href$=".csv"]::before {
    background-image: url('../images88/doc-xls.svg');
}

.card-file[href$=".zip"]::before,
.card-file[href$=".rar"]::before,
.card-file[href$=".gzip"]::before {
    background-image: url('../images88/doc-zip.svg');
}

.card-file[href$=".jpg"]::before,
.card-file[href$=".jpeg"]::before,
.card-file[href$=".gif"]::before,
.card-file[href$=".png"]::before,
.card-file[href$=".webp"]::before,
.card-file[href$=".bmp"]::before {
    background-image: url('../images88/doc-img.svg');
}

.card-file[href$=".doc"]::before,
.card-file[href$=".docx"]::before,
.card-file[href$=".docm"]::before,
.card-file[href$=".txt"]::before,
.card-file[href$=".rtf"]::before {
    background-image: url('../images88/doc-doc.svg');
}

.d-ready,
.d-active,
.d-finish {
    position: relative;
}

.card-file:hover::after {
    box-shadow: 3px 6px 10px rgba(0, 0, 0, 0.12);
    font-size: 11px;
}

.d-ready::after,
.d-active::after,
.d-finish::after {
    display: inline-block;
    position: absolute;
    top: -8px;
    left: -8px;
    z-index: 10;
    color: rgba(255, 255, 255, 0.75);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
    font-size: 10px;
    letter-spacing: 1px;
    padding: 5px 10px;
    border-radius: 1px;
    font-weight: 500;
    transition: all 0.35s ease-in-out;
}

.d-ready::after {
    content: 'ПОДГОТОВЛЕН';
    background: #FF823B;
}

.d-active::after {
    content: 'ДЕЙСТВУЕТ';
    background: #458239;
}

.d-finish::after {
    content: 'ЗАВЕРШЕН';
    background: #6D8A8D;
}

@media screen and (max-width: 680px) {
    .card-files .card-file {
        width: 100%;
        min-width: 100px;
    }
}
